Module tkFileDialog :: Class _Dialog

[show private | hide private]
[frames | no frames]

## Class _Dialog

    Dialog --+
             |
            _Dialog

Known Subclasses:
  `DirectoryBrowser`

Method Summary
| `__init__(self, master, **options)` (inherited from `Dialog`)
| `show(self, **options)` (inherited from `Dialog`)
| `_fixoptions(self)`
| `_fixresult(self, widget, result)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:35 2003 | http://epydoc.sf.net